@charset "UTF-8";

* {
	margin: 0px;
	padding: 0px;
}

/* Utilities ----------------------------------------------------------------- */

/* no ie mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* */

img{  
border:0;
box-sizing: border-box;
 }

ul li{
    list-style:none;
}
html{
    scroll-behavior: smooth;
}
body{
    font-family: "YakuHanJPs","-apple-system","BlinkMacSystemFont","Segoe UI","Hiragino Kaku Gothic ProN","Hiragino Sans","Meiryo",sans-serif;
	letter-spacing: 0.5px;
    color:#493929;
	background: url("../img/background.png") repeat;
	overflow-x: hidden;
}
a:link,
a:visited{
	color:#493929;
	text-decoration: none;
}

/* Global ----------------------------------------------------------------- */

section{
    width:100%;
	max-width: 767px;
    height:auto;
    margin:0 auto;
    padding:0;
	clear: both;
	display: block;
	position: relative;
}
.wrap{
	width:90%;
	max-width:767px;
	height:auto;
	margin:0 5%;
	display: block;
}
#main{
	margin:0 auto;
	display:block;
	position: relative;
}
#header{
	width:100%;
	max-width:767px;
	height:auto;
	margin:8% auto 0 auto;
}
#bird{
	width:60px;
	height:auto;
	margin:0 auto;
	position: relative;
	display: block;
	align-items: center;
    justify-content: center;
}
h1{
    font-family: 'Iowan Old Style','Noto Sans JP','Josefin Slab','Quicksand',sans-serif;
    font-weight: 600;
    font-size: 1.1rem;
	line-height: 0.9;
	letter-spacing: 1;
	margin-top:15px;
    text-align: center;
	position: relative;
	display: block;
    }
h3{
	font-family:'Josefin Slab','Iowan Old Style','Quicksand',sans-serif;
    font-size: 2rem;
	font-weight: 600;
	margin-right:25px;
	display: inline;
}
h4{
	font-family:'Josefin Slab','Quicksand',sans-serif;
    font-size: 3.5rem;
	font-weight: 600;
	margin:100px auto 15px auto;
	text-align: center;
	width:1100px;
}
h5{
	font-size: 1.5rem;
	display:block;
	position: relative;
}
/* Menu ----------------------------------------------------------------- */
.menu {
	font-family:'Iowan Old Style','Noto Sans JP','Josefin Slab','Quicksand',sans-serif;
    position: fixed;
	display: block;
    top: 50%;
    left:50%;
    transform: translate(-50%, -50%) scale(0); /* 初期状態は非表示＆縮小 */
    width: auto;
    height: auto;
	margin:0 auto;
    background: #493929;
    color: #fff;
	text-align: center;
    border-radius: 30px;
    list-style: none;
    padding: 20px;
    transition: transform 0.3s ease; /* アニメーション */
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
	z-index: 500;
  }
  .menu p a{
	font-size: 0.9rem;
	color: #fff;
	text-decoration: none;
}
  .menu ul{
	display: block;
	position: relative;
  }
  .menu li{
	font-size: 1rem;
	font-weight: 400;
	color: #fff;
	padding: 15px 0;
  }
  .menu li a{
	color: #fff;
    text-decoration: none;
  }
  .menu li a:hover,
  .menu p a:hover{
	color: #CEB9AA;
    text-decoration: none;
  }
  .menulistTop{
	font-size: 1.3rem;
	color:#8C7662 !important;
	border-bottom: 1px dotted #8C7662;
	margin:15px auto 10px auto;
	padding: 0 0 5px 0;
}
  .menuBtm{
	margin:15px 0 0 0;
	display:flex;
}
  .menuBtm li{
	font-size: 0.9rem !important;
	margin:0 20px;
	display: inline-block;
	position: relative;
}

  /* ハンバーガーボタン */
  .hamburger {
    position: fixed;
    top: 3%;
    right: 5%;
    cursor: pointer;
    z-index: 1000;
  }

  .hamburger div {
    width: 30px;
    height: 4px;
    background: #493929;
	border-radius: 10px;
    margin: 5px 0;
	transition: 0.3s ease;
  }
   input[type="checkbox"] {
      display: none;
    }

    input[type="checkbox"]:checked ~ .hamburger div:nth-child(1) {
      transform: rotate(45deg);
      position: absolute;
      top: 10px;
    }

    input[type="checkbox"]:checked ~ .hamburger div:nth-child(2) {
      opacity: 0;
    }

    input[type="checkbox"]:checked ~ .hamburger div:nth-child(3) {
      transform: rotate(-45deg);
      position: absolute;
      top: 10px;
    }

  /* チェックボックスによる制御 */
  #menu-toggle {
    display: none;
  }

  #menu-toggle:checked ~ .menu {
    transform: translate(-50%, -50%) scale(1); /* メニューを拡大表示 */
  }

/* Main Contents ----------------------------------------------------------------- */
.wrap{
	width:94%;
	max-width: 767px;
	height:auto;
	margin:0 3%;
	display:block;
	z-index: 10;
}
#centerIcon{
	display: none;
}
#titlePC{
	width:100%;
	text-align: center;
	justify-content: center;
	margin:0 auto;
	display:block;
	position: relative;
}
#cloud{
	width:100%;
	height:auto;
	margin:10px auto;
	display:block;
}
#uzumaki{
	width:45px;
	height:auto;
	margin:10px auto;
	display:block;
}
.ttlArea{
	width:100%;
	height:auto;
	margin:40px auto;
	position: relative;
	display:block;
	clear:both;
}
.ttl{
    position: relative;
	display: flex;
	clear: both;
}
.subttl{
    font-size: 0.8rem;
    font-weight: 600;
	display:inline-block;
}
.lead{
	width:100%;
    font-size: 1.1rem;
    font-family: "YakuHanJPs","-apple-system","BlinkMacSystemFont","Segoe UI","Hiragino Kaku Gothic ProN","Hiragino Sans","Meiryo",sans-serif;
	font-weight: 500;
	line-height: 1.7;
	margin:25px 0 0 0;
	display:block;
	position: relative;
}

/* PHOTエリア ----------------------------------------------------------------- */

.MainImage{
    width:100%;
    height:auto;
    margin: 30px auto;
    display:inline-block;
    clear: both;
	padding:0;
	background-color: #fff;
	background-size: cover;
}
.MainImage ul{
    
}
.MainImage li{
    display: block;
    margin:0 auto;
    padding:0;
}
.MainImage li img:hover{
    filter: alpha(opacity=80);
    -moz-opacity:0.8;
    opacity:0.8;
}
.group{
    clear: both;
}
.ImgLft,
.ImgRgt{
    width:100%;
    height:auto;
    display:block;
}
.imgS{
    width:50%;
    height:26%;
    float:left;
}
.imgL{
   width:100%;
   height:26%;
   float:left;
}
.ImgSide{
    width:100%;
    display:block;

}
.ImgMid{
    width:100%;
    display:block;
}

/* Footer ----------------------------------------------------------------- */

.Footernavi{
	display:block;
    padding:10px 0 0 0;
}
.Footernavi li{
	font-family: 'Iowan Old Style','Noto Sans JP','Josefin Slab','Quicksand',sans-serif;
	font-size: 1.1rem;
	font-weight: 600;
	display:block;
	border-bottom: 1px dotted #493929;
	margin: 20px 0 0 0;
	padding:0 0 20px 0;
	text-align: center;
}
.Footernavi li a{
	color:#493929;
	text-decoration: none;
}
.Footernavi li a:hover{
	color:#493929;
	text-decoration: none;
	border-bottom: 2px dashed #493929;
}

address{
	font-family: 'Iowan Old Style','Noto Sans JP','Josefin Slab','Quicksand',sans-serif;
    color:#493929;
    font-style:normal;
	font-weight: 600;
    font-size:0.6em;
	text-align: center;
	margin:30px auto;
    padding:0;
    letter-spacing:1px;
}

/* Back to top ----------------------------------------------------------------- */

#page_top{
    width: 31px;
    height: 31px;
    position: fixed;
    background: #493929;
	bottom: 3%;
    right: 3%;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
	z-index: 1000;
  }
  #page_top a{
    position: relative;
    display: block;
    width: 31px;
    height: 31px;
    text-decoration: none;
  }
  #page_top a::before{
    font-family: 'Font Awesome 5 Free';
    font-weight: 600;
    content: '\f062';
    font-size: 16px;
    color: #EAE3DF;
    opacity: 1;
    position: absolute;
    margin: 7px 0 0 9px;
    text-align: center;
	justify-content: center;  
  }